Subject: Re: bug#730: lvm2-polld dies after 60s

From: Valentin Kleibel <[email-masked]>
Date: Tue, 20 Dec 2022 12:54:09 +0100

Control: forwarded -1 https://bugs.debian.org/1026443
Control: retitle -1 lvm2 init scripts

Mark,

> The removal of the initscripts adds further problems.
> 
> I think there are 2 options:-
> 
>   1) Open a further Debian bug and ask for the initscripts to be restored as they
>      are still used, contrary to the changelog entry, even in Debian.
> 
>   2) Fork the package in Devuan.
> 
> Whilst the second may seem the attractive choice, src:lvm2 has many open bugs in
> Debian (120 or so) and we would inherit those. Also, I don't really use the
> package.

I agree with you, if possible a fix in the Debian package would be the 
preferred solution.

I opened a new Debian bug #1026443 [1] for the issue.

Valentin

[1] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1026443